Bug 44322 - lpr does not allow multiple copies of report to be printed from command line with the -K option
Summary: lpr does not allow multiple copies of report to be printed from command line ...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: LPRng   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-12 20:03 UTC by Michael C. Rock
Modified: 2007-04-18 16:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-12 20:03:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael C. Rock 2001-06-12 20:03:30 UTC
Description of Problem:
when I enter the command #lpr -P<printer name> -K<number of copies> <file>
I get> fatal error: max 1 copies allowed

How Reproducible:every time I login


Steps to Reproduce:
1. login as root
2. enter command as typed above
3. 

Actual Results:fatal error message


Expected Results:printing of multiple copies of report


Additional Information:

Comment 1 Crutcher Dunnavant 2001-11-01 20:54:53 UTC
change lpd.conf to include the line:
mc=5
(or 10, or 1200, whatever).

I will consider making this configurable per-printer in the future.


Note You need to log in before you can comment on or make changes to this bug.